
body 			{ background-color:#FDF7E9; 
				scrollbar-base-color:#CCBC82;
				scrollbar-face-color:#CCBC82;
 				scrollbar-track-color:#E3D8B2;
   				scrollbar-arrow-color:#ffffff;
    			scrollbar-highlight-color:#CCBC82; 
				scrollbar-3d-light-color:#CCBC82;
				scrollbar-darkshadow-color:#CCBC82;
				scrollbar-shadow-color:#CCBC82;}
	
			
				
TD				{ font-family: arial; text-decoration : none; font-size:12; font-weight:normal; color:#846645; line-height:140%;}

.intro			{ font-family: arial  ; font-size:18 ; color:#6C4E2D; font-weight:bold ; line-height:120%; text-decoration : italicise;}
.intro2			{ font-family: arial; text-decoration : none; font-size:13; font-weight:bold; color:#795B3B; line-height:120%;}
.intro4			{ font-family: arial; text-decoration : none; font-size:14; font-weight:bold; color:#795B3B; line-height:120%;}
.ps				{ font-family: arial  ; font-size:15 ; color:#6C4E2D; font-weight:bold ; line-height:120%; text-decoration : italicise;}

.ps4			{ font-family: arial  ; font-size:15 ; color:#A94305; font-weight:bold ; line-height:120%; text-decoration : italicise;}
.ps6			{ font-family: arial  ; font-size:15 ; color:#7F3C14; font-weight:bold ; line-height:120%; text-decoration : italicise;}

.ps5			{ font-family: arial  ; font-size:15 ; color:#92306E; font-weight:bold ; line-height:120%; text-decoration : italicise;}

.ps3			{ font-family: arial  ; font-size:15 ; color:#6C4E2D; font-weight:bold ; line-height:120%; text-decoration : italicise;}
.ps2			{ font-family: arial  ; font-size:12 ; color:#6C4E2D; font-weight:bold ; line-height:120%; text-decoration : italicise;}


.list		    { font-family: arial  ; font-size:11 ; color:#6A5E31; line-height:110%;}
.top			{ font-family: arial  ; font-size:10 ; color:#6C4E2D; font-weight:bold ; line-height:140%;}
.top2			{ font-family: arial  ; font-size:10 ; color:#E4A113; font-weight:bold ; line-height:140%;}
.top3			{ font-family: arial  ; font-size:10 ; color:#85A246; font-weight:bold ; line-height:140%;}
.top4			{ font-family: arial  ; font-size:10 ; color:#5375A2; font-weight:bold ; line-height:140%;}
.top5			{ font-family: arial  ; font-size:10 ; color:#7553A0; font-weight:bold ; line-height:140%;}
.top6			{ font-family: arial  ; font-size:10 ; color:#944E88; font-weight:bold ; line-height:140%;}
.top7			{ font-family: arial  ; font-size:10 ; color:#A94305; font-weight:bold ; line-height:140%;}

.co 			{ font-family: arial  ; font-size:10 ; font-weight:normal ; color:#5A310D; line-height:100%;}

li              { color:#6C4E2D}

.white 			{ background-color:#ffffff}

a.Link 				{ font-family: arial; font-size:12; font-weight:normal; color:#E68A07; line-height:140%; text-decoration : underline;}
a.Link:visited 		{ font-family: arial; font-size:12; font-weight:normal; color:#E68A07; line-height:140%; text-decoration : underline;}
a.Link:hover 		{ font-family: arial; font-size:12; font-weight:normal; color:#E68A07; line-height:140%; text-decoration : underline;}


a.fLink 			{ color:#6B5334; font-weight:bold ; font-size:12px; font-family: arial  ;text-decoration : none;}
a.fLink:visited 	{ color:#6B5334; font-weight:bold; font-size:12px; font-family: arial  ;text-decoration : none;}
a.fLink:hover 		{ color:#CD8627; font-weight:bold; font-size:12px; font-family: arial  ;text-decoration : none;}

a.fLink2 			{ color:#5A310D; font-weight:normal ; font-size:10px; font-family: arial  ;text-decoration : none;; line-height:160%;}
a.fLink2:visited 	{ color:#5A310D; font-weight:normal; font-size:10px; font-family: arial  ;text-decoration : none;; line-height:160%;}
a.fLink2:hover 		{ color:#5A310D; font-weight:normal; font-size:10px; font-family: arial  ;text-decoration : none;; line-height:160%;}

.fline		 		{ color:#AD997E; font-weight:bold; font-size:9px; font-family: arial  ;text-decoration : none;}



a.menu2b 		 { color:#5375A2; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu2b:visited { color:#5375A2; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu2b:hover 	 { color:#5375A2; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}

a.menu2a 		 { color:#9B8460; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu2a:visited { color:#9B8460; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu2a:hover 	 { color:#5375A2; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}


a.menu3b 		{ color:#85A246; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu3b:visited { color:#85A246; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu3b:hover 	{ color:#85A246; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}

a.menu3a 		{ color:#9B8460; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu3a:visited { color:#9B8460; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu3a:hover 	{ color:#85A246; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}

a.menu3c 		{ color:#85A246; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu3c:visited { color:#85A246; text-decoration : none; font-weight:bold; font-size:10px; font-family: arial; line-height:110%;}
a.menu3c:hover 	{ color:#85A246; text-decoration : none; font-weight:bold; font-size:10px; font-family: arial; line-height:110%;}

a.menu3d 		{ color:#9B8460; text-decoration : none; font-weight:bold ; font-size:10px; font-family: arial; line-height:110%;}
a.menu3d:visited { color:#9B8460; text-decoration : none; font-weight:bold; font-size:10px; font-family: arial; line-height:110%;}
a.menu3d:hover 	{ color:#85A246; text-decoration : none; font-weight:bold; font-size:10px; font-family: arial; line-height:110%;}


a.menu1a 		 { color:#9B8460; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu1a:visited { color:#9B8460; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu1a:hover  { color:#E4A113; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}

a.menu1b 		 { color:#E4A113 ; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu1b:visited { color:#E4A113 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu1b:hover 	 { color:#E4A113 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}


a.menu4a 		 { color:#944E88 ; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu4a:visited { color:#944E88 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu4a:hover   { color:#944E88 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}


a.menu5a 		 { color:#9B8460; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu5a:visited { color:#9B8460; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu5a:hover  { color:#7553A0; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}

a.menu5b 		 { color:#7553A0 ; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu5b:visited { color:#7553A0 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu5b:hover 	 { color:#7553A0 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}


a.menu6a 		 { color:#9B8460; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu6a:visited { color:#9B8460; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu6a:hover  { color:#E4A113; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}

a.menu6b 		 { color:#E4A113 ; text-decoration : none; font-weight:bold ; font-size:11px; font-family: arial; line-height:110%;}
a.menu6b:visited { color:#E4A113 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}
a.menu6b:hover 	 { color:#E4A113 ; text-decoration : none; font-weight:bold; font-size:11px; font-family: arial; line-height:110%;}


.form {
	background-color: #FFFFFF;
	color: #0A246A;
	font-size: 12px;
	border: 1 solid #7F9DB9;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.bg { background-color: #CECDD3;
       background-repeat: no-repeat;
       background-position: left top; 
	   background-image: url(../images/bg.jpg); 
}

.bg2 { background-color: #CECDD3;
       background-repeat: no-repeat;
       background-position: left top; 
	   background-image: url(../images/bg2.jpg); 
}